<cui-card>
  <cui-card-header>Navigation</cui-card-header>
  <cui-card-body>
    <nav>
      <ul>
        <li *ngFor="let item of items; let i = index">
          <button cui-button mode="ghost"
                  [class.cui-active]="active === i"
                  [prefixIcon]="item.icon"
                  (click)="active = i">{{item.name}}</button>
          <div class="nav-actions">
            <button cui-icon-button mode="ghost" size="s" icon="sorting"></button>
            <button cui-icon-button mode="ghost" size="s" icon="settings"></button>
          </div>
        </li>
      </ul>
    </nav>
  </cui-card-body>
</cui-card>
